> ## Documentation Index
> Fetch the complete documentation index at: https://www.activepieces.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Global Connection



## OpenAPI

````yaml DELETE /v1/global-connections/{id}
openapi: 3.1.0
info:
  title: Activepieces Documentation
  version: 0.0.0
servers:
  - url: https://cloud.activepieces.com/api
    description: Production Server
security: []
externalDocs:
  url: https://www.activepieces.com/docs
  description: Find more info here
paths:
  /v1/global-connections/{id}:
    delete:
      tags:
        - global-connections
      parameters:
        - schema:
            type: string
            pattern: ^[0-9a-zA-Z]{21}$
          in: path
          name: id
          required: true
      responses:
        '204':
          description: Default Response
          content:
            application/json:
              schema:
                not: {}
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: http
      description: Use your api key generated from the admin console
      scheme: bearer

````